<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");

$newPassword = $_POST["newPassword"];
$confirmPassword = $_POST["confirmPassword"];

$queryUpdate = "update `cpanel` SET ";
$queryUpdate.= "password='".$newPassword."'";
$result = mysqli_query($conn, $queryUpdate);
if($result)
{
	header("location:smsSettings.php?res=1");
	exit;
}
else
{
	header("location:smsSettings.php?res=2");
	exit;
}
ob_end_flush();
?>
